<?php 

if($_GET['page'] == '')
{
include("module/hostel/dashboard.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/account/dashboard.php");
}
if(($convert->decode($_GET['page'])) == 'job-desk-hostel')
{
include("module/hostel/job-desk-hostel.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-hostel')
{
include("module/hostel/hostel-form.php");
}
if(($convert->decode($_GET['page'])) == 'view-form-hostel')
{
include("module/hostel/hostel-form-view.php");
}

?>